# Uses of Class
org.apache.sysds.runtime.instructions.cp.EvictCPInstruction

Packages that use EvictCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of EvictCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return EvictCPInstruction
Modifier and Type
Method
Description
`static EvictCPInstruction`
EvictCPInstruction.`parseInstruction(String str)`